Sollten Sie ein Update auf das neuste MacOS Version (Monterey) planen, so stellen Sie bitte sicher vorher die neuste tomedo Version (v1.110.0.14) zu installieren. Leider sind ältere tomedo Versionen ggf nicht kompatibel und stürzen sofort nach dem Start ab. Hier kann dann kein automatisches tomedo Update funktionieren.
Gefragt in Bug von (60.7k Punkte)
+1 Punkt

1 Antwort

Client? Server? Beides?   Client

Beantwortet von (54.9k Punkte)
0 Punkte
10,117 Beiträge
16,340 Antworten
25,809 Kommentare
4,770 Nutzer